
/*---following taken from mystyle---*/

body {

background-color: white; 
font-family:  verdana, arial, sans-serif; 
text-align: left;
font-size: 0.8em;
position: centered;
}


#wrapper {
	    margin: 0 auto;
	    width: 780px;
	}
	
#content {
	    width: 100%;
	}


ul { 
font: black;
text-decoration: none;
margin-left: 0;
padding-left: 1em;
text-indent: 1em;
font: black;
text-decoration: none;
font-size: 1.2em
}

display:block {	font-size: 0.8em;}

li.bott{margin-bottom: 1.25em;}

p {text-align: left;}
	
hr
{
width: 780px;
color: #0033ff;
font-weight: bold;
text-align: left;/*this will align it for IE*/
margin: 0 auto 0 0; /*this will align it left for Mozilla*/

}

.dottedline{
						Color: blue;
						border-bottom: 1px dotted;
						width: 780px;
						}


h1, h3, h2 {font-family:  verdana, arial, sans-serif;}

h1 {
	font-size:1.7em; 
	color: #000; 
	font-family: verdana, arial, sans-serif;
	}

h1.bott {margin-bottom: 1px;}

h2 {
font-size: 1.4em;
color:#333333; /* gray*/
font-family: verdana, arial, sans-serif;
}
 
h3 {font-size: 100%; color: #000;}

img { border: none; }

.picture {font-size: 80%; color: #000; font-weight: normal; margin-bottom: 0.0em;}



h2.bott {margin-bottom: 1px;}
h2.top {margin-top: 1px;}


h3.bott {line-height: 0%;}
h3.top {margin-top: 1px;} 



p.bott {margin-bottom: -0.55%;}

p.top {margin-top: 1px;}

div.right {
  float: right;
  font-size: 1em;
  }
  
div.black{
	color: black;
	text-decoration: none;
	}
	

a {color: black;
	text-decoration: none;}

border {color:#369;} /* navy*/

td {align: center;
	font-size: 1.0em; 
	}
	
.tdright {align: right;}

.footer {color:navy;}

.subhead {color:white; background-color: #0000ff; align: center;} /*puts in blue background*/

.nosubhead {background-color: white;} /*gives white background, takes away the blue*/

.mailto a:link{color:black; text-decoration: none;} 	
.mailto a:visited {color: black; text-decoration: none; }
.mailto a:hover {color: black; text-decoration: underline;}
.mailto a:active {color:black; text-decoration: underline;} 
  

.mailto {
font: black;
text-decoration: none;
margin-left: 0;
padding-left: 1em;
text-indent: 0em;
color: black;
text-decoration: none;
font-size: 0.8em
}

.mail{
font: black;

margin-left: 0;
padding-left: 1em;
text-indent: 0em;
font: black;
text-decoration: none;
font-size: 0.8em
}

A:link    { color: black; text-decoration: none;}    /* unvisited links */
A:visited { color: black; text-decoration: none; }   /* visited links   */
A:hover   { color: black; text-decoration: underline; }    /* user hovers     */
A:active  { color: black; underline;}   /* active links    */

address {font-size: 100%; font-family: verdana, arial, sans-serif; color: black; bgcolor: white; }

/*--stop nav bar printing--*/

@media print
 {#mainMenu {display: none;}
	 body {background: white;
	 	text: black;
		position: absolute; top: 1em; left: 8em; padding-bottom: 0.5em;
		}}

/*--button rollover for with and without head--*/

.cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(overbtn.jpg) no-repeat;
white-space: nowrap;
display: block;
width: 211px;
height: 44px;
margin: 0;
padding: 0;
}

.cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 211px;
height: 44px;
display: block;
float: left;
color: black;
text-decoration: none;
}

.cssnav img
{
width: 211px;
height: 44px;
border: 0
}

* html a:hover
{
visibility:visible
}

.cssnav a:hover img
{
visibility:hidden
}

.cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 


